{
    "HOST": "http://localhost:7070",
    "NEXT_PUBLIC_HOST": "http://localhost:7070",
    "STATIC_HOST": "http://localhost:7072",
    "NEXT_PUBLIC_STATIC_HOST": "http://localhost:7072",
    "SOCKET_DOMAIN": "http://localhost:7070",
    "HOST_ENV": "dev_dev",
    "NEXT_PUBLIC_HOST_ENV": "dev_dev",
    "PORT": "7070",
    "PRODUCTION_PORT": "7070",
    "STATIC_SERVER_PORT": "7072",
    "STATIC_SERVER_DIR": "",
    "SITE_URL": "",
    "NEXT_PUBLIC_REMOTE_SQL_HOST": "172.17.0.3",
    "DB_TARGET_IP_ADDRESS": "172.20.0.1",
    "DEFAULT_MARIADB_USER_HOST": "127.0.0.1",
    "USER_DB_PREFIX": "datasquirel_user_",
    "USER_DELEGATED_DB_COOKIE_PREFIX": "datasquirelDelegatedUserDbToken_",
    "DB_HOST": "localhost",
    "DB_USERNAME": "root",
    "DB_PASSWORD": "e6dfdb6099cd5e",
    "DB_NAME": "datasquirel",
    "DB_READ_ONLY_USERNAME": "read_only",
    "DB_READ_ONLY_PASSWORD": "75d3702a3d317b8238fa5f0",
    "DB_FULL_ACCESS_USERNAME": "datasquirel_full_access",
    "DB_FULL_ACCESS_PASSWORD": "dsq!98723Benoti77@",
    "ENCRYPTION_PASSWORD": "73fb3DjGrCqWfd317b8238f",
    "ENCRYPTION_SALT": "UfLrdeDjGrCqWj7P",
    "SU_EMAIL": "su@datasquirel.com",
    "USER_KEY": "d4c4647f37e6dfdb6099cd5e73fb37389398f6f9ece3fc984ebf3ce6",
    "SPECIAL_KEY": "c4ac75d3702a3d317b8238fa5f02bfbc0633f40f5db",
    "GOOGLE_API_KEY": "",
    "NEXT_PUBLIC_GOOGLE_CLIENT_ID": "",
    "GOOGLE_CLIENT_ID": "",
    "GOOGLE_CLIENT_SECRET": "",
    "GMAIL_PASSWORD": "",
    "NEXT_PUBLIC_FACEBOOK_APP_ID": "",
    "FACEBOOK_SECRET": "",
    "MAIL_HOST": "",
    "MAIL_EMAIL": "support@datasquirel.com",
    "MAIL_EMAIL_PASSWORD": "S2QVZ5Tn36g84zJAwktqfh",
    "NEXT_PUBLIC_TINY_MCE_API_KEY": "uk6mc79fvk18wyxrn2yy6fii62hdv11x4cer39epgrk9gz6k",
    "GITHUB_ID": "",
    "NEXT_PUBLIC_GITHUB_ID": "",
    "GITHUB_SECRET": "",
    "GITHUB_WEBHOOK_SECRET": "",
    "GITHUB_WEBHOOK_URL": "",
    "DEPLOY_SERVER_PORT": "3092",
    "SUPER_ADMIN_PATH": "/admin-27er"
}
